/* Your custom css code goes here */
body{
	font-family: 'Quicksand', sans-serif;
	font-size:16px; 
	color: rgb(106, 106, 106);
	font-weight: 300;
	background-color: #f5f5f5;
}
a{
	color: #fd959f;
}
a:hover{
	color: #483949;
}
.row-eq-height {
    display: flex;
    flex-wrap: wrap;
}
.mt50{
	margin-top: 50px;
}
.mt30{
	margin-top: 30px;
}
.mt10{
	margin-top: 10px;
}
.mb30{
	margin-bottom: 30px;
}
.pt50{
	padding-top: 50px;
}
.pt45{
	padding-top: 45px;
}
.pt10{
	padding-top: 10px;
}
.pd0{
	padding-left: 0;
	padding-right: 0;
}
.pdrl5{
	padding-left: 5px;
	padding-right: 5px;
}

h1, h2, h3, h4, h5{
	font-family: 'Quicksand', sans-serif;
	color: #483949;
}
h3{
	margin-bottom: 10px;
}

.probootstrap-navbar .navbar-brand {
    position: relative;
    width: 200px;
    height: 80px;
    background: none;
        background-size: auto auto;
    background-size: cover;
}
.top-header{
	position: fixed;
	z-index: 999;
	width: 100%;
	background: rgba(253,229,224,.9);
	color: #fff;
	line-height: 20px;
}
.top-header a{
	color: #fff;
}
.header-logo{
	margin-top: 15px;
	margin-bottom: 10px;
}
.header-logo img{
	width: 100%;
}
.lead{
	margin-bottom: 0;
	width: 90%;
	margin: 30px auto 20px;
}
.probootstrap-navbar .navbar-nav > li > a:hover{
	color: #ffa9a9;
}
p.phone{
	margin-top: 15px;
	font-size: 17px;
	margin-bottom: 5px;
}
.navbar-default .navbar-collapse{	
	color: #fff;
}
.probootstrap-navbar{
	background: none;
}
.probootstrap-navbar .navbar-nav > li > a{
	line-height: 28px;
	font-weight: 400;
	padding: 15px 0;
	color: #483949;
	font-size: 16px;
}
.navbar > .container .navbar-brand{
	margin-left: 0;
}
/* kv */
.kv-section {
    z-index: 2;
    background: 0 0;
    border: none;
    margin: 0;
    position: relative;
}
h1.logo {
  margin-top: 0;
}
h1.logo img{
	width: 220px;
}
.section-heading{
	margin-bottom: 30px;
}
.heading  {
    z-index: 1;
    position: relative;
    text-align: center;
    margin-bottom: 80px;
} 
.heading::after {
    left: 50%;
    height: 5px;
    width: 50px;
    content: " ";
    margin-left: -25px;
    position: absolute;
    background: #ffa9a9;
}
.heading h2 {
  text-align: center;
  color: #483949;
  font-weight: bold;
}
.heading h2:after {
  content: " ";   
  font-size: 27px;
  font-weight: 500;
 
}

.section-heading h2{
	font-weight: 100;
}
.probootstrap-section.probootstrap-section-colored .section-heading h2{
	color: #fde5e0;
}
.rep p.cricos{
	font-size: 13px;
}
.txt2{
	font-size: 19px;
}
/* thanks */
.thanks h2{
	text-align: left;
}
.thk-txt p{
	font-size: 19px;
}
.v-logo{
	margin-top: 15px;
}
@media (min-width: 320px) and (max-width: 1024px) { 
      .about-us {
      background: white;
      padding: 50px 0;
      color: #ffffff;
    }
}

.btn.btn-ghost{
	color: #483949;
	border-color: #fde5e0;
	background: #fde5e0;
	border-radius: 0;
	margin-top: 10px;
	font-weight: bold;
}
.btn.btn-ghost:hover{
	background: #fde5e0;
	color: #fde5e0;
	background: #483949;
}

/* Form */
form {
	font-size: 16px;
	color: #fff;
}
form ul{
	list-style: none;
	margin-bottom: 0;
	padding-left: 0;
}
form ul li{
	margin-right: 10px;
	display: inline-block;
}
.form-control{
	background-color: #483949;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: 1px solid #fde5e0;
	border-radius: 0;
	color: #fff;
	padding: 0;
}
.probootstrap-form .form-control:focus{
	border-color: #fde5e0;
}
textarea.form-control{
	border: 1px solid #fde5e0;
	margin-top: 10px;
	padding: 6px 12px;
}

/* footer */
footer{
	font-size: 16px;
	color: #483949;
}
.probootstrap-footer{
	color: #483949;
}
.probootstrap-footer a{
	text-decoration: underline;	
}
.probootstrap-footer{
	background:#fde5e0;
	padding-top:1.5em;
}
.probootstrap-footer .logo img{
	width:290px;
}
.probootstrap-footer .probootstrap-copyright{	
	background: rgba(68,68,68,1);
	margin-top: 20px;
	padding: 10px 0 1em 0;
	font-size: 11px;
	color: #fde5e0;
}
.probootstrap-section.probootstrap-section-colored{
	background: #483949;
	padding: 7em 0 5em;
	/*background: url(/img/contact-bg.jpg) no-repeat left top;
	background-size: cover;*/
}
.probootstrap-back-to-top a{
	font-weight: bold;
	background: #483949;
	box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.1), 0 0 0 0.5px rgba(0, 0, 0, 0.04);
	border-radius: 50%;
	width: 50px;
	height: 50px;
	position: absolute;
	right: 20px;
	z-index: 1000;
	display: inline-block;
	text-decoration:none;
	color: #fde5e0;
	font-size: 30px;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 11px;
}
.probootstrap-back-to-top p{
	line-height: 0;
}
.probootstrap-footer .probootstrap-footer-widget .probootstrap-contact-info li i{
	color: #fff;
}


.probootstrap-footer .probootstrap-footer-widget{
	margin-bottom: 0;
}
/* slider */
.kv-section{
	width: 100%;
	margin: 0 auto;
}
.mySlider {
  overflow: hidden;
  width: 100%;
  position: relative;
}

.mySlider ul {
  overflow: hidden;
  margin: 0;
  zoom: 1;
  padding: 0;
}

.mySlider ul li { float: left; }

.mySlider ul li img { width: 100%; }

.dots-pagi {
  position: absolute;
  bottom: 20px;
  left: 50%;
  width: 300px;
  margin: 0 0 0 -150px;
  padding: 0;
  text-align: center;
}

.dots-pagi li {
  display: inline-block;
 *display: inline;
 *zoom: 1;
  width: 15px;
  height: 15px;
  margin: 0 5px;
  border-radius: 50%;
  background: #fff;
  cursor: pointer;
}

.dots-pagi li:hover, .dots-pagi li.active { background: #c41870; }

/*  Services */
.feature {
	padding-right: 30px;
	padding-left: 30px;
}
.feature .ficon{
   text-align: center;
}
.feature h3{
    margin-bottom: 20px;
    color: #483949;
    font-size: 25px;
    text-align: center;
    margin-top: 20px;   
}
.feature p{
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 24px;
}

/* facebook */
.facebook-wrapper {
    max-width: 500px;
    margin: 0 auto;
}
.facebook-wrapper > .fb-page {
    width: 100%;
}
.facebook-wrapper > .fb-page > span,
.facebook-wrapper iframe {
    width: 100% !important;
}
.fb{
	max-width: 500px;
    margin:0 auto;
    position: relative;
    padding: 1.5em 2em;
    border-top: solid 2px #483949;
    border-bottom: solid 2px #483949;
}
.fb:before, .fb:after{
    content: '';
    position: absolute;
    top: -10px;
    width: 2px;
    height: -webkit-calc(100% + 20px);
    height: calc(100% + 20px);
    background-color: #483949;
}
.fb:before {left: 10px;}
.fb:after {right: 10px;}
.fb p {
    margin: 0; 
    padding: 0;
}


/* footer */
.f-logo img{
	width: 130px;
}
.group{
	padding-right: 10px;
}
.group li{
	float: right;
}
.group li img.ea{
	width: 200px;
	margin-right: 15px;
}
.group li img.mia{
	width: 100px;
}
.probootstrap-footer .probootstrap-footer-widget ul{
	padding-bottom: 0;
}
.probootstrap-footer .probootstrap-footer-widget ul li{
	margin-bottom: 0;
}
img.icon{
	width: 30px;
}
/* location */
#location h3{
 		margin-bottom: 25px;
 		color: #fff;
 	}
.building{
	background: url(/img/location.jpg) no-repeat left top;
	padding: 40px 50px 50px;
	color: #fff;
	background-size: cover;
}
.building h2{
	color: #fff;
	margin-bottom: 300px;
}
.contact-info p{
	font-size: 20px;
	background-color: rgba(0,0,0,.6);
	display: inline;
	padding: 8px;
}
.enq{
	padding: 50px 70px 20px 100px;
	color: #fff;
	background-color: #483949;
}
.enq h2{
	color: #fff;
}
.sms{
	padding: 50px 50px 20px 50px;
}
.sms h2{
	max-width: 500px;
	margin: 0 auto ;
	background-color: #f8f8f8;
}

.pattern{
	/*background:url(/img/dot-bg.png) repeat;*/
	background-color: #fde5e0;
}

@media screen and (min-width: 2091px) {
	.header {
	  height: 800px;
	}
	.kv-section ul.btns{
		right: 200px;
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
	.group li img.ea{	
	width: 170px;
	}
	.group li img.mia{
	padding-left: 20px;
	width: 100px;
	}
}
@media screen and (max-width: 991px) {
	.feature {
	padding-right: 15px;
	padding-left: 15px;
	}
}
@media (min-width: 850px) and (max-width: 991px) {
	.probootstrap-navbar .navbar-nav > li > a{
		margin-left: 0;
		margin-right: 8px;
		padding:5px 0 2px; 
	}
	.top-header .container{
		width: 850px;
	}
}	
@media (min-width: 769px) and (max-width: 991px) {
	.how.col-sm-5{
		width: 41.66666667%
	}
	#course-error{
		top: 52px;
	}
	#sex-error{
		top: 20px;
	}
	.error{
		font-size: 14px;
	}
}
@media (min-width: 769px) and (max-width: 849px) {
	.probootstrap-navbar .navbar-nav > li > a{
		margin-left: 0;
		margin-right: 8px;
		padding:5px 0 5px; 
		line-height: 18px;
	}
	.top-header .container{
		width: 750px;
	}
}	

@media screen and (max-width: 768px) {
	body{
		font-size: 15px;
		line-height: 23px;
	}
	h2, h3, h4{
		margin-bottom: 10px;
	}
	.row-eq-height {
		display: inherit;
	}
	.section-heading h2{
		font-size: 27px;
		line-height: 28px;
	}
	.mt50{
		margin-top: 30px;
	}
	p.phone{
		margin-top: 15px;
		font-size: 14px;
	}
	.header {
		height: 400px;
	}
	.header-logo img{
		width: 200px;
	}
	.pdr0{
		padding-right: 0;
	}
	h1.logo img{
		width: 170px;
	}
	.navbar-collapse{
		padding-left: 10px;
	}
	.probootstrap-navbar{
		box-shadow: none;
	}
	.dots-pagi {
	  bottom: 10px;
	}
	.lead{
		line-height: 1.6;
	}
	.feature{
		margin-top: 40px;
	}
	.service.left-icon h5{
		font-size: 16px;
	}
	.probootstrap-section.probootstrap-section-colored{
		padding: 3em 0 2em;
	}
 	#location h3{
 		margin-bottom: 10px;
 		margin-top: 5px;
 		font-size: 23px;
 	}
 	.kv-section{
 		padding-top:55px;
 	}
 	.heading{
 		margin-bottom: 50px;
 		
 	}
 	.section-heading{
 		margin-bottom: 10px;
 	}
 	.lead{
 		font-size: 16px;
 	}
	#location h3{
		font-size: 22px;
		margin-bottom: 0;
	}
	.probootstrap-form .form-control{
		font-size: 14px;
	}
	
	.probootstrap-footer .neas img{
		width: 140px;
	}
	
	/* navi */
	.probootstrap-navbar .navbar-nav > li > a{
		padding-top: 0 !important;
		padding-bottom: 8px !important;
		font-size: 14px;
		line-height: 20px;
	}
	.probootstrap-testimony-wrap blockquote{
		font-size: 17px;
		line-height: 24px;	
	}
	.owl-carousel-fullwidth.owl-theme .owl-dots{
		bottom: 0;
	}
	/* footer */
	.probootstrap-footer .probootstrap-back-to-top{
		margin-top: 0;
	}
	.probootstrap-footer .probootstrap-copyright{
		padding: 1em 0;
		font-size: 11px;
	}
	.probootstrap-footer{
		padding:0;
	}
	.probootstrap-footer .logo img{
		width: 200px;
		text-align: center;
		margin: 10px auto;
	}
	.probootstrap-footer .probootstrap-footer-widget{
		margin-bottom: 15px;
	}
	.probootstrap-footer .probootstrap-footer-widget ul{
		padding-bottom: 0;
	}
	.f-logo img{
		margin-top: 20px;
		margin-bottom: 10px;
	}
	.group{
		margin: 15px auto 0;
		text-align: center;
	}
	.group ul{
		text-align: center;
		margin: 0 auto;
		width:100%;
	}	
	.group li {
	  float:right;
	  width:50%;
	  margin:0 1%;
	}
	.info{
		text-align: center;
	}
	.rep p.cricos{
	font-size: 10px;
	line-height: 1.2;
	}
	.txt2{
	font-size: 15px;
	margin-top: 10px;
	}
	.facebook-wrapper {
    margin: 20px auto 20px;
	}
	footer{
		font-size: 13px;
	}
	.probootstrap-footer .probootstrap-footer-widget ul li{
		margin-bottom: 5px;
	}
	.probootstrap-contact-info li{
		line-height: 18px;
	}
	#location h3{
 		margin-bottom: 5px;
 	}
	.building{
		padding: 20px 40px;
	}
	.building h2{
		margin-bottom:70px;
	}
	.contact-info p{
		font-size: 15px;
		padding: 5px;
	}
    .probootstrap-back-to-top a{
	position: absolute;
	right: 10px;
	z-index: 1000;
	display: inline-block;
	padding-top: 10px;
	padding-right: 0;
	text-align: center;
	margin-top: 230px;
	}
	.fb{
	max-width: 500px;
    margin:0 auto;
    position: relative;
    padding: 0 2em;
    border-top: solid 2px black;
    border-bottom: solid 2px black;
}
	/* form */
	#enquiry h2{
		margin-bottom: 20px;
	}
	#course-error{
		top: 130px;
	}
	#sex-error{
		top: 103px;
	}
	.error{
		font-size: 14px;
	}
	form{
		font-size: 15px;
	}
	form ul li{
		display: block;
	}
	/* thanks */
	.thanks h2{
		font-size: 22px;
	}
	.thk-txt p{
		font-size: 16px;
	}
	.thanks .probootstrap-section{
		padding: 7em 0;
	}
}
@media screen and (max-width: 480px) {
	.kv-section{
 		padding-top: 50px;
 	}
 	.dots-pagi {
	  bottom: 5px;
	}
	.dots-pagi li{
		width: 10px;
		height: 10px;
	}
	.probootstrap-back-to-top a{
	margin-top: 240px;
	}
	.btn{
		padding-left: 20px;
		padding-right: 20px;
	}
 }